.main .Whatsapp_lottie_icon {
    width: 150px;
    height: 150px;
    cursor: pointer;
    margin: 0px auto 10px auto;
    position: fixed;
    right: 0px;
    bottom: 0px;
    z-index: 1;
}

@media (min-width: 0px) and (max-width: 1199px) {
  .main .Whatsapp_lottie_icon {
    width: 100px;
    height: 100px;
  }
}

@media (min-width: 1200px) {
  .main .Whatsapp_lottie_icon {
    width: 130px;
    height: 130px;
  }
}

@media (min-width: 0px) and (max-width: 575px) {
  .main .Whatsapp_lottie_icon {
    width: 80px;
    height: 80px;
  }
}
